This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468930 - momentarily hide window
momentarily hide window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 18:09 EDT by Need Real Name
Modified: 2008-11-24 11:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 11:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-10-28 18:09:38 EDT
Sometimes a window gets in the way. It would be nice if I could momentarily make it go away without switching between the windows.
Comment 1 Need Real Name 2008-10-28 18:10:22 EDT
Or instead of hiding, to make the window see-through.
Comment 2 Matěj Cepl 2008-10-28 20:09:14 EDT
Please file a bug report in the the upstream bugzilla located at http://bugzilla.gnome.org/ in the product metacity or https://bugs.freedesktop.org in the product xorg, component App/compiz.

Once you've filed your bug report to the upstream bugzilla, if you paste the new bug URL here, Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 3 Matěj Cepl 2008-11-24 11:20:33 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Need Real Name 2008-11-24 11:54:36 EST
Closing as WONTFIX since this is work a computer should do. Bugzilla's XML thing should do it.

Making either rare bug reporters, or expensive bug fixers do menial tasks is a waste of effort.

Note You need to log in before you can comment on or make changes to this bug.